Subject: RE: Teams issue
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 8 Sep 2020 06:33:24 +0000

Hi Deeksha,

Thank you for your confirmation.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Deeksha Dadu <[email-masked]>
Sent: 8. september 2020 03:14
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Teams issue

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I am really sorry about this. AJ never reported this. I will get this fixed today for him and will also get it checked for all the other agents.

Regards,
Deeksha
Sent from my iPhone

On 8 Sep 2020, at 00:18, Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>> wrote:

Dear Deeksha,

AJ sometimes has an issue with his Teams,
Since Teams is the only channel of communication between LSM and EPOS, could you make sure that it’s working perfectly for all agents?
Tonight I had to use Pravesh to communicate with AJ, he would send my messages to AJ and from AJ to me.
That takes time and is not effective.

Thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7C3fbd2a704e35483e0c5e08d85394786f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637351244430258159&sdata=HhYViZTjJzPZh6Es8aUyg9H9n0N98hDJ83yYqHaSqVo%3D&reserved=0>
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7C3fbd2a704e35483e0c5e08d85394786f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637351244430258159&sdata=HhYViZTjJzPZh6Es8aUyg9H9n0N98hDJ83yYqHaSqVo%3D&reserved=0>

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7C3fbd2a704e35483e0c5e08d85394786f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637351244430258159&sdata=HhYViZTjJzPZh6Es8aUyg9H9n0N98hDJ83yYqHaSqVo%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7C3fbd2a704e35483e0c5e08d85394786f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637351244430258159&sdata=ory%2BOaJxLRN4BhQnLFxn%2B%2FAix8G%2BKbqIkP8e%2BCkCC4M%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7C3fbd2a704e35483e0c5e08d85394786f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637351244430268152&sdata=aRcGNgo%2B%2Fwzh7J%2BkKwzLioroNX1IH2AO0vm3RiGzh%2Bk%3D&reserved=0>
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7C3fbd2a704e35483e0c5e08d85394786f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637351244430268152&sdata=aRcGNgo%2B%2Fwzh7J%2BkKwzLioroNX1IH2AO0vm3RiGzh%2Bk%3D&reserved=0>
  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7C3fbd2a704e35483e0c5e08d85394786f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637351244430268152&sdata=iFPw0IXVo3Zq4oDeiuxQ8Y1i4C%2Bizv3O2efDX%2FP%2FqKc%3D&reserved=0>
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7C3fbd2a704e35483e0c5e08d85394786f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637351244430268152&sdata=iFPw0IXVo3Zq4oDeiuxQ8Y1i4C%2Bizv3O2efDX%2FP%2FqKc%3D&reserved=0>
  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C3fbd2a704e35483e0c5e08d85394786f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637351244430268152&sdata=BfpIa7d2ghv34p6xRjOKJvWfOfCcIk2zBpvlFz9EgNo%3D&reserved=0>
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C3fbd2a704e35483e0c5e08d85394786f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637351244430268152&sdata=BfpIa7d2ghv34p6xRjOKJvWfOfCcIk2zBpvlFz9EgNo%3D&reserved=0>

​